#include "extname.h"

/*
typedef struct {
  int height, width;
  double temperature[12][100];
} chunk_type;
*/

extern "C" void globalInit(int *numChunk);
extern "C" void processorInit();
extern "C" int chunkInit(int *width, int *height);
extern "C" void copyBorder(int *index, double *a, int *flag);
extern "C" void nextIteration(int *index);
extern "C" void fillBorder(int *index, double *d, int *flag);

